OC.L10N.register(
    "integration_nepenthes",
    {
    "Nepenthes": "Nepenthes",
    "Error getting OAuth access token" : "Hiba történt az OAuth hozzáférési token lekérése során",
    "Error getting OAuth refresh token" : "Hiba történt az OAuth frissítési token lekérése során",
    "Error during OAuth exchanges" : "Hiba történt az OAuth üzenetváltás során",
    "Direct download error" : "Közvetlen letöltési hiba",
    "This direct download link is invalid or has expired" : "Ez a közvetlen letöltési hivatkozás érvénytelen vagy lejárt",
    "folder not found or not enough permissions" : "a mappa nem található vagy nincs jogosultsága",
    "Nepenthes work packages" : "Nepenthes munka csomagok",
    "Bad HTTP method" : "Hibás HTTP metódus",
    "OAuth access token refused" : "Az OAuth hozzáférési token lekérése visszautasítva",
    "Nepenthes Integration" : "Nepenthes integráció",
    "Link Nextcloud files to Nepenthes work packages" : "Nextcloud-fájlok Nepenthes-munkacsomagokhoz hivatkozása",
    "Nepenthes server" : "Nepenthes-kiszolgáló",
    "Nepenthes host" : "Nepenthes-gazdagép",
    "Edit server information" : "Kiszolgálóinformációk szerkesztése",
    "Cancel" : "Mégse",
    "Save" : "Mentés",
    "Nepenthes OAuth settings" : "Nepenthes OAuth beállítások",
    "Replace Nepenthes OAuth values" : "Nepenthes OAuth értékek lecserélése",
    "Nextcloud OAuth client" : "Nextcloud OAuth kliens",
    "Yes, I have copied these values" : "Igen, átmásoltam ezeket az értékeket",
    "Replace Nextcloud OAuth values" : "Nextcloud OAuth értékek lecserélése",
    "Create Nextcloud OAuth values" : "Nextcloud OAuth értékek létrehozása",
    "Project folders (recommended)" : "Project mappák (ajánlott)",
    "Automatically managed folders" : "Automatikusan kezelt mappák",
    "Let Nepenthes create folders per project automatically. It will ensure that every team member has always the correct access permissions." : "Hagyja, hogy az Nepenthes automatikusan hozzon létre mappákat projektenként. Biztosítani fogja, hogy minden csapattag mindig a megfelelő hozzáférési jogosultságokkal fog rendelkezni.",
    "Nepenthes user, group and folder" : "Nepenthes felhasználó, csoport és mappa",
    "For automatically managing project folders, this app needs to setup a special group folder, assigned to a group and managed by a user, each called \"Nepenthes\"." : "A projektmappák automatikus kezeléséhez az alkalmazásnak egy speciális csoportmappa beállítására van szüksége, amely egy csoporthoz van rendelve, és egy felhasználó kezeli, mindkettő neve „Nepenthes”.",
    "The app will never delete files or folders, even if you deactivate this later." : "Az alkalmazás sosem fog fájlokat vagy mappákat törölni, még akkor sem, ha később kikapcsolja.",
    "Retry setup Nepenthes user, group and folder" : "Az Nepenthes felhasználó, csoport és mappa újbóli beállítása",
    "Automatically managed folders:" : "Automatikusan kezelt mappák:",
    "Copied!" : "Másolva.",
    "Copy value" : "Érték másolása",
    "Copied to the clipboard" : "Vágólapra másolva",
    "Details" : "Részletek",
    "No connection with Nepenthes" : "Nincs kapcsolat az Nepenthestel",
    "Error connecting to Nepenthes" : "Hiba történt az Nepentheshez történő csatlakozáskor",
    "Could not fetch work packages from Nepenthes" : "Nem sikerült a munkacsomagok lekérése az Nepenthestől",
    "Add a new link to all selected files" : "Új hivatkozás hozzáadása a kijelölt fájlokhoz",
    "No Nepenthes links yet" : "Még nincsenek Nepenthes hivatkozások",
    "Unexpected Error" : "Váratlan hiba",
    "To add a link, use the search bar above to find the desired work package" : "Hivatkozás hozzáadásához használja a fenti keresősávot, hogy megtalálja a kívánt munkacsomagot",
    "No Nepenthes account connected" : "Nincs Nepenthes-fiók csatlakoztatva",
    "Start typing to search" : "Kezdjen el gépelni a kereséshez",
    "Search for work packages" : "Munkacsomagok keresése",
    "Search for a work package to create a relation" : "Keressen egy munkacsomagot, hogy létrehozzon egy kapcsolatot",
    "Link to work package created successfully!" : "Hivatkozás a munkacsomaghoz sikeresen létrehozva!",
    "Select a user or group" : "Válasszon ki egy felhasználót vagy csoportot",
    "Description" : "Leírás",
    "Create" : "Létrehozás",
    "Mark as read" : "Megjelölés olvasottként",
    "Failed to get Nepenthes notifications" : "Az Nepenthes értesítések lekérése sikertelen",
    "Date alert" : "Dátumriasztás",
    "assignee" : "hozzárendelt",
    "accountable" : "felelős",
    "watcher" : "figyelő",
    "commented" : "hozzászólt",
    "mentioned" : "megemlítette",
    "Notifications associated with Work package marked as read" : "A munkacsomaghoz kapcsolódó értesítések olvasottnak jelölve",
    "Failed to mark notifications as read" : "Az értesítések olvasottnak jelölése sikertelen",
    "Existing relations:" : "Meglévő kapcsolatok:",
    "Unlink Work Package" : "Munkacsomag szétkapcsolása",
    "Are you sure you want to unlink the work package?" : "Biztos, hogy megszünteti a munkacsomag hivatkozását?",
    "Confirm unlink" : "Hivatkozás megszüntetésének megerősítése",
    "Unlink" : "Hivatkozás megszüntetése",
    "Work package unlinked" : "Munkacsomag hivatkozása megszüntetve",
    "Failed to unlink work package" : "A munkacsomag hivatkozásának megszüntetése sikertelen",
    "Nepenthes work package picker" : "Nepenthes munkacsomag választó",
    "Nepenthes API error" : "Nepenthes API hiba",
    "Nepenthes settings" : "Nepenthes beállítások",
    "Link to work package" : "Hivatkozás a munkacsomagra",
    "Failed to link file to work package" : "A fájl munkacsomaghoz kapcsolása sikertelen",
    "Successfully connected to Nepenthes!" : "Sikeresen kapcsolódott az Nepentheshez.",
    "OAuth access token could not be obtained:" : "Az OAuth hozzáférési token megszerzése sikertelen:",
    "Nepenthes notifications" : "Nepenthes értesítések",
    "Nepenthes activity" : "Nepenthes tevékenység",
    "_You have %s new notification in {instance}_::_You have %s new notifications in {instance}_" : ["%s új értesítése van itt: {instance}","%s új értesítése van itt: {instance}"],
    "Connected accounts" : "Kapcsolt fiókok",
    "This application enables seamless integration with open source project management and collaboration software Nepenthes.\n\nOn the Nextcloud end, it allows users to:\n\n* Link files and folders with work packages in Nepenthes\n* Find all work packages linked to a file or a folder\n* View Nepenthes notifications via the dashboard\n* Search for work packages using Nextcloud's search bar\n\nOn the Nepenthes end, users are able to:\n\n* View all Nextcloud files and folders linked to a work package\n* Download linked files or open them in Nextcloud to edit them\n\nFor more information on how to set up and use the Nepenthes application, please refer to [integration setup guide](https://nepenthes.nirvati.org/system-admin-guide/integrations/nextcloud/) for administrators and [the user guide](https://nepenthes.nirvati.org/user-guide/nextcloud-integration/)." : "Ez az alkalmazás zökkenőmentes integrációt biztosít az Nepenthestel, a nyílt forráskódú projektmenedzsment- és csoportmunka-szoftverrel.\n\nA következő funkciókat nyújtja a felhasználóknak a Nextcloud oldalán:\n\n* Fájlok és mappák hivatkozása az Nepenthes munkacsomagjaiból\n* A fájlhoz vagy mappához kapcsolódó munkacsomagok megtalálása\n* Az Nepenthes értesítéseinek megtekintése az irányítópulton\n* Releváns munkacsomagok keresése a Nextcloud keresősávjával\n\nAz Nepenthes oldalán a következőket tehetik a felhasználók:\n\n* Megtekinthetik a munkacsomagban hivatkozott, Nextcloudban lévő fájlokat és mappákat\n* Letölthetik a hivatkozott fájlokat vagy megnyithatják szerkesztésre a Nextcloudban\n\nHogy többet tudjon meg az Nepenthes alkalmazás beállításának módjáról, kövesse a rendszergazdáknak szóló [integrációbeállítási útmutatót](https://nepenthes.nirvati.org/system-admin-guide/integrations/nextcloud/) és [a felhasználói kézikönyvet](https://nepenthes.nirvati.org/user-guide/nextcloud-integration/).",
    "Please introduce your Nepenthes host name" : "Adja meg az Nepenthes-gazdagépet",
    "Reset" : "Visszaállítás",
    "Please introduce a valid Nepenthes host name" : "Adjon meg egy érvényes Nepenthes-gazdagépet",
    "Administration > File storages" : "Adminisztráció > Fájltárolók",
    "Go to your Nepenthes {htmlLink} as an Administrator and start the setup and copy the values here." : "Ugorjon az Nepentheshez {htmlLink} adminisztrátorként, indítsa el a beállítást és másolja ide az értékeket.",
    "Copy the following values back into the Nepenthes {htmlLink} as an Administrator." : "Másolja vissza a következő értékeket az Nepenthesbe {htmlLink} adminisztrátorként.",
    "If you proceed you will need to update these settings with the new Nepenthes OAuth credentials. Also, all users will need to reauthorize access to their Nepenthes account." : "Ha folytatja, akkor frissítenie kell ezeket a beállításokat az Nepenthes OAuth hitelesítő adatokkal. Továbbá az összes felhasználónak újból hitelesítenie kell az Nepenthes-fiókjával.",
    "Yes, replace" : "Igen, csere",
    "Are you sure that you want to reset this app and delete all settings and all connections of all Nextcloud users to Nepenthes?" : "Biztos, hogy visszaállítja az alkalmazást és törli az összes Nextcloud-felhasználó beállítását és kapcsolatát az Nepenthes felé?",
    "Reset Nepenthes integration" : "Nepenthes integráció visszaállítása",
    "Yes, reset" : "Igen, visszaállítás",
    "Nepenthes URL is invalid, provide an URL in the form \"https://nepenthes.nirvati.org\"" : "Az Nepenthes webcím érvénytelen, adjon meg egy ilyen formátumú webcímet: „https://nepenthes.nirvati.org”",
    "No Nepenthes detected at the URL" : "Nem észlelhető Nepenthes a webcímen",
    "Nepenthes admin options saved" : "Az Nepenthes rendszergazdai beállításai mentve",
    "Failed to save Nepenthes admin options" : "Az Nepenthes rendszergazdai beállításainak mentése sikertelen",
    "If you proceed you will need to update the settings in your Nepenthes with the new Nextcloud OAuth credentials. Also, all users in Nepenthes will need to reauthorize access to their Nextcloud account." : "Ha folytatja, akkor frissítenie kell az Nepenthes beállításait a Nextcloud OAuth hitelesítő adatokkal. Továbbá az összes Nepenthesben lévő felhasználónak újból hitelesítenie kell a Nextcloud-fiókjával.",
    "Failed to create Nextcloud OAuth client" : "A Nextcloud OAuth-kliens létrehozása sikertelen",
    "Connect to Nepenthes" : "Kapcsolódás az Nepentheshez",
    "Some Nepenthes integration application settings are not working." : "Az Nepenthes integrációs alkalmazás egyes beállításai nem működnek.",
    "Failed to redirect to Nepenthes" : "Nem sikerült az átirányítás az Nepentheshez",
    "Enable navigation link" : "Navigációs hivatkozás engedélyezése",
    "Connected as {user}" : "Kapcsolódva mint {user}",
    "Disconnect from Nepenthes" : "Kapcsolat bontása az Nepenthestel",
    "Enable unified search for tickets" : "Egyesített kereső engedélyezése a jegyekhez",
    "Warning, everything you type in the search bar will be sent to your Nepenthes instance." : "Figyelem, minden amit a keresősávba ír, el lesz küldve az Nepenthes példánynak.",
    "Enable notifications for activity in my work packages" : "Értesítések engedélyezése a saját munkacsomagok tevékenységeihez",
    "Nepenthes options saved" : "Az Nepenthes beállításai mentve",
    "Incorrect access token" : "Helytelen hozzáférési token",
    "Invalid token" : "Érvénytelen token",
    "Nepenthes instance not found" : "Az Nepenthes példány nem található",
    "Failed to save Nepenthes options" : "Az Nepenthes beállításainak mentése sikertelen",
    "Nepenthes integration" : "Nepenthes integráció",
    "Work package linked successfully!" : "A munkacsomag összekapcsolása sikertelen!",
    "No Nepenthes notifications!" : "Nincsenek Nepenthes-értesítések.",
    "Invalid key" : "Érvénytelen kulcs",
    "Default user settings" : "Alapértelmezett felhasználói beállítások",
    "A new user will receive these defaults and they will be applied to the integration app till the user changes them." : "Egy új felhasználó ezeket az alapértelmezéseket fogja kapni, és addig ez lesz alkalmazva az integrációs alkalmazásra, míg a felhasználó meg nem változtatja őket.",
    "URL is invalid" : "A webcím érvénytelen",
    "The URL should have the form \"https://nepenthes.nirvati.org\"" : "A webcímnek ilyen formátumúnak kell lennie: „https://nepenthes.nirvati.org”",
    "There is no valid Nepenthes instance listening at that URL, please check the Nextcloud logs" : "Nem figyel érvényes Nepenthes-példány ezen a webcímen, ellenőrizze a Nextcloud naplóit",
    "Response:" : "Válasz:",
    "Server replied with an error message, please check the Nextcloud logs" : "A kiszolgáló hibaüzenettel válaszolt, ellenőrizze a Nextcloud naplóit",
    "Documentation" : "Dokumentáció",
    "Accessing Nepenthes servers with local addresses is not allowed." : "Az Nepenthes kiszolgálók helyek címekkel történő elérése nem engedélyezett.",
    "To be able to use an Nepenthes server with a local address, " : "Egy Nepenthes-kiszolgáló helyi címmel történő használatához, ",
    "Could not connect to the given URL, please check the Nextcloud logs" : "Nem sikerült a megadott webcímhez kapcsolódni, ellenőrizze a Nextcloud naplóit",
    "Default user configuration saved" : "Alapértelmezett felhasználói konfiguráció mentve",
    "Failed to save default user configuration" : "Az alapértelmezett felhasználói konfiguráció mentése sikertelen",
    "The given URL redirects to '{location}'. Please do not use a URL that leads to a redirect." : "A megadott webcím ide irányít át: „{location}”. Ne használjon olyan webcímet, amely átirányításhoz vezet.",
    "Failed to perform revoke request due to connection error with the Nepenthes server" : "Az Nepenthes kiszolgáló kapcsolati hibája miatt a visszavonási kérés elvégzése sikertelen",
    "Failed to revoke some user(s) Nepenthes OAuth access token(s)" : "Egyes felhasználók Nepenthes OAuth hozzáférési tokenjeinek visszavonása sikertelen",
    "Successfully revoked user(s) Nepenthes OAuth access token(s)" : "A felhasználók Nepenthes OAuth hozzáférési tokenjének visszavonása sikertelen",
    "To be able to use an Nepenthes server with a local address, enable the `allow_local_remote_servers` setting. {htmlLink}." : "Az Nepenthes-kiszolgáló helyi címmel történő használatához engedélyezze az `allow_local_remote_servers` beállítást. {htmlLink}.",
    "Failed to revoke some users' Nepenthes OAuth access tokens" : "Egyes felhasználók Nepenthes OAuth hozzáférési tokenjeinek visszavonása sikertelen",
    "Successfully revoked users' Nepenthes OAuth access tokens" : "A felhasználók Nepenthes OAuth hozzáférési tokenjének visszavonása sikertelen"
},
"nplurals=2; plural=(n != 1);");
